@charset "UTF-8";
h1 {
	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
	padding: 0px 0px 10px 0px; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
	color:#333;
	font:24px/120% Arial, Helvetica, sans-serif;
}

h2 {
	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
	padding: 5px 0px; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
	color:#333;/*color:#336699;*/
	font:bold 13px/120% Arial, Helvetica, sans-serif;
}

.h2black {
	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
	padding: 0px; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
	color:#333;
	font:bold 13px/120% Arial, Helvetica, sans-serif;
}

.h2blacknormal {
	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
	padding: 0px; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
	color:#333;
	font:normal 13px/120% Arial, Helvetica, sans-serif;
}

body, p, table, td
{
    font:normal 13px/140% Arial, Helvetica, sans-serif;
    color:#333;
}

ul li {margin-left:-25px;}

a:link,
a:visited
{
    text-decoration: none; /* fix */
    color:#0066cc; 
}

a:active, 
a:hover
{
    text-decoration:underline; /* fix */
    color: #0066cc;
}

#subnavi a {
	color:#0066cc;
	 text-decoration:none; /* fix */
	border-bottom:solid 3px #FFF;
	padding-bottom:4px;
	width:180px;
}
#subnavi a:link {
	 text-decoration:none; /* fix */
	border-bottom:solid 3px #FFF;
	padding-bottom:4px;
	width:180px;
}
#subnavi a:hover {
	 text-decoration:none; /* fix */
	color:#333;
	border-bottom:solid 3px #0066cc;
	padding-bottom:4px;
	width:180px;
}

.subnavi_current {
	 text-decoration:none; /* fix */
	color:#333;
	border-bottom:solid 3px #0066cc;
	padding-bottom:4px;
	width:180px;
}


.leistungsdetails_indent {
	margin-left:15px;
	
}